/* 
Theme Name:		 Avada Child Theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 Avada
Version:		 1.0.0
Text Domain:	 Avada-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */


/*@import('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');*/

@import('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');


body.side-header-left #side-header .fusion-main-menu > ul > li > ul {left: 0 !important;padding: 0 !important;width: 100% !important;position: relative !important;text-align: center !important;}
body.side-header-left #side-header .sub-menu {left: 0 !important;padding: 0 60px !important;width: 100% !important;text-align: center;}
.fusion-main-menu {overflow: visible !important;}
#side-header .fusion-main-menu li.menu-item-has-children {position:relative;}
#side-header .fusion-main-menu li.menu-item-has-children .dropdwn {background: url(images/down.png) center center no-repeat;background-size: 20px;position: absolute;right: 0;z-index: 9;height: 40px;width: 40px;top: 0;}
.fusion-main-menu .fusion-dropdown-menu {overflow: visible !important;opacity: 1;}
.fusion-main-menu .sub-menu {visibility: visible;opacity: 1;}
.fusion-main-menu li.fusion-active-link>.fusion-megamenu-wrapper, .fusion-main-menu li.fusion-active-link>.sub-menu, .fusion-main-menu li:hover>.fusion-megamenu-wrapper, .fusion-main-menu li >.sub-menu {visibility: visible;opacity: 1;}
.header-logo .menu-icon-img img {padding: 0px !important;background: transparent;}
.fusion-main-menu .sub-menu li {width: 100%;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {font-weight: 700;font-size: 14px;width: 100%;padding: 0 !important;}
.fusion-logo a {margin: 0px 20px 0 0px;border: none !important;}
.fusion-logo img {width: auto;max-height: 80px !important;}
.header-logo {width: 100% !important;background: rgba(0, 0, 0, 0.14);height: 100px;padding-top: 10px;padding-bottom: 10px;}
.fusion-logo-menu-left .menu-label {font-size: 22px;color: #fff;text-align: left;text-transform: uppercase;margin: 0; padding: 20px 20px 0;font-weight: 600;float: left;}
.menu-icon-img.closeimg.showimg { position: relative; display: inline-block;border-bottom: none;float: right;width: 22px; height: 26px; margin: 30px 20px 0 0;}
.menu-icon-img.closeimg.showimg img { padding: 0 !important;}
#side-header .side-header-wrapper .fusion-main-menu ul li a {padding-left: 20px;padding-right: 20px;text-align: center;}
.fusion-main-menu-container.fusion-logo-menu-left {width: 260px;}
.menu-logo-custom {width: 100%;height: auto;max-width: 100px;margin-top: 20px;} 
#side-header {background: #24272D !important;}
.single .header-logo {background: #24272c;}
.page-template-our-work #main > .fusion-row {max-width: 100%;}
.page-template-our-work #main {padding: 0;}
.home-logo {position: absolute;z-index: 9;top: 30px;left: 36px;}
.single-gallery h2 {font-size: 14px;font-weight: 400 !important;text-transform: capitalize;margin: 0 0 10px;padding-left: 5px;padding-right: 5px;}
header .fusion-header {padding-left: 20px;padding-right: 20px;}
.single-gallery .navigation .prv a::after {content: "\f101";position: absolute;right: 0;font-family: 'FontAwesome' !important;color: #bdbaba;top: 0;line-height: 17px;}
.single-gallery .navigation .next a::after {content: "\f100";position: absolute;left: 0;font-family: 'FontAwesome' !important;color: #bdbaba;top: 0;line-height: 17px;}
.single-gallery .navigation a {position: relative;padding: 0 20px;font-size: 15px;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {margin-bottom: 20px;}
.contact-form p:first-child {float: left;width: 49%;margin: 0 15px 0 0;}
.contact-form p:nth-child(2) {float: left;width: 49%;margin: 0 0 0 10px;}
/*.map-outer {-webkit-filter: grayscale(100%);filter: grayscale(100%);}*/
.fusion-body .fusion-page-title-bar {display: none;}
.fancybox-caption {font-size: 18px;}
.fancybox-caption-wrap {text-align: center;}
.genuine-custom-right h3 {line-height: 20px !important;}
.genuine-custom-left {float: left !important;}
.genuine-custom-right {float: right !important;margin-left: 4% !important;margin-right: 0 !important;}

.map-outer.map-contact {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}


.page .awards-outer h4 {
	font-size: 20px;
	color: #333;
	margin: 0;
	line-height: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}
.awards-outer ul {
	margin: 0 0 40px;
	padding: 0;
	list-style: none;
}
.awards-outer li {
	font-size: 14px;
	color: rgba(0,0,0,.55);
	font-weight: 600;
	line-height: 20px;
	padding: 0 0 5px;
}
.awards-outer li a {
	color: rgba(0,0,0,.55);
	display: inline-block;
}
.awards-outer li a:hover {
	color: rgba(0,0,0,.55);
	text-decoration:underline;
}
.awards-outer li.top-heading {
	margin-top: 20px;
}


/*blog-page-css*/

.blog-left-outer .fusion-image-wrapper .fusion-rollover {
	background-image: linear-gradient(top, #2b2b2b 0%, #2b2b2b 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2b2b2b), color-stop(1, #2b2b2b));
	background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2b2b2b, endColorstr=#2b2b2b), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
	background-image: -webkit-linear-gradient(top, #2b2b2b 0%, #2b2b2b 100%);
	background-image: -moz-linear-gradient(top, #2b2b2b 0%, #2b2b2b 100%);
	background-image: -ms-linear-gradient(top, #2b2b2b 0%, #2b2b2b 100%);
	background-image: -o-linear-gradient(top, #2b2b2b 0%, #2b2b2b 100%);
}
.blog-left-outer .fusion-rollover a {
	color: #fff !important;
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery, .fusion-image-wrapper .fusion-rollover .fusion-rollover-link {
	background: rgba(255,255,255,1) !important;
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery::before, .fusion-image-wrapper .fusion-rollover .fusion-rollover-link::before {
	color: #f37321 !important;
}
#wrapper .fusion-date-and-formats .fusion-format-box, .tribe-mini-calendar-event .list-date .list-dayname {
	background-color: #eef0f2 !important;
}
.fusion-image-wrapper:hover .fusion-rollover {
	opacity: 0.9 !important;
}
.blog-left-outer a {
	color: #333333 !important;
}
.fusion-single-line-meta {
	font-size: 13px;
}
.blog-left-outer a:hover{ color#f37321;}
.blog-left-outer  p {
	font-size: 16px;
	line-height: 27px;
	color: #777778;
}
.fusion-alignright .fusion-read-more {
	font-size: 18px;
	color: #fff !important;
	background-color: #f37321;
	display: inline-block;
	border-radius: 30px;
	margin-top: 0;
	background-image: none;
	border-radius: 29px !important;
	padding: 9px 23px;
	margin: 0;
	margin-top: 0px;
	line-height: 24px;
}
.fusion-blog-shortcode .fusion-read-more::after {
	display: none;
}
.fusion-meta-info {
	padding: 5px 0 32px !important;
}


.fusion-content-widget-area .widget {
	margin-bottom: 45px;
	position: relative;
}
body #wrapper .fusion-content-widget-area .fusion-tabs-widget .tab-holder {
	border-color: #ebeaea;
	border: 0;
	background-color: #f7f8f7;
	box-shadow: 0 0 15px #d2d2d2;
}
#wrapper .fusion-tabs-widget .tabset {
	margin: 0;
	padding: 0;
	list-style: none;
}
body #wrapper .fusion-tabs-widget .tab-holder .tabs li a {
	font-size: 30px;
	background: none;
	box-shadow: none;
	color: #020e33;
	line-height: normal;
	margin: 0 0 6px 0;
	border: 0;
	text-align: left;
	line-height: normal !important;
	padding: 24px 18px 0;
	font-weight: 700;
}
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab-box.tabs-container {
	background-color: #f7f8f7 !important;
	padding-bottom: 24px;
}
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .news-list li {
	border-bottom-color: #dce0dd;
	padding: 20px 25px;
}
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image {
	margin-right: 13px;
	height: 110px;
	width: 110px;
	overflow: hidden;
}
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image.recent_blog_img img {
	height: 90px;
	object-fit: cover;
}
body .fusion-tabs-widget .tab-holder .news-list li .post-holder a {
	font-size: 16px;
	line-height: 27px;
	color: #9e9e9e;
}
body .fusion-tabs-widget .tab-holder .news-list li .post-holder a:hover {
	color: #f37321;
}
body .fusion-tabs-widget .tab-holder .news-list li .fusion-meta {
	margin-top: 2px;
	font-size: 16px;
	line-height: 27px;
	color: #f37321;
}
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
body .fusion-widget-area h4, body .fusion-widget-area.sidebar .widget h4 {
	font-size: 30px !important;
	background: none;
	box-shadow: none;
	color: #020e33 !important;
	line-height: normal;
	margin: 0 0 6px 0;
	font-weight: 600;
}
body .fusion-content-widget-area #categories-2.widget_categories li {
	font-size: 16px;
	color: #777778;
	padding: 16px 22px;
}
body .fusion-content-widget-area #categories-2.widget_categories li a::before {
	content: "";
	background-color: #001e09;
	width: 6px;
	height: 6px;
	display: inline-block;
	border-radius: 50%;
	left: -8px;
	top: 8px;
}
body .fusion-content-widget-area .widget li a {
	color: #777778;
	position: relative;
	line-height: 20px;
}
#main .sidebar {
	background: transparent !important;
}
.single-navigation.clearfix {
	display: none;
}
body.has-sidebar #main .sidebar {
	width: 34% !important;
	padding: 0 !important;
}
body.has-sidebar #content {
	width: calc(100% - 38% - 0px) !important;
}
body.single-our-work.has-sidebar #content {
	width: calc(100% - 0% - 0px) !important;
}
.single-post #main {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.post-content p {
	font-size: 16px;
	line-height: 27px;
	color: #777778;
}

.single-post #content .rps_sldrtitle {
	font-size: 18px;
	color: #777778;
	font-family: Raleway, Arial, Helvetica, sans-serif;
	font-weight: 500;
}
.single-post .rps_item {
	width: 150px;
	height: 200px !important;
}
.single-post .rps_item a:hover, .single-post .rps_item a:active {
	background-color: transparent;
}
.single-post img.rps_thumb {
	width: 100% !important;
	height: 100% !important;
	margin-bottom: 10px;
}
.single-post .rps_item a {
	font-size: 14px;
	line-height: 21px;
	color: #777778 !important;
	font-family: Raleway, Arial, Helvetica, sans-serif;
}


/*blog-page-css-end*/

/*building-28-june*/
.building h3 {
	font-size: 18px !important;
	line-height: 25px !important; 
	margin: 0 0 20px !important;
	color: #000 !important;
}
.building {
	border-color: #ebeaea;
	border: 0;
	background-color: #f7f8f7;
	box-shadow: 0 0 15px #d2d2d2;
	padding: 20px 25px;
	text-align: center;
	display: inline-block;
	width: 100%;
}
.building p {
	font-size: 15px !important;
	line-height: 22px !important;
	text-align: left !important;
	margin: 10px 0 0 !important;
}
.building a {
	font-size: 18px;
	color: #fff !important;
	background-color: #f37321;
	display: inline-block;
	border-radius: 30px;
	margin-top: 0;
	border-radius: 29px !important;
	padding: 9px 23px;
	margin-top: 10px !important;
	line-height: 24px;
}
/*building-28-june-end*/


/* .overlapload { */
	/* position: absolute; */
	/* left: 50%; */
	/* top: 50%; */
	/* width: 100%; */
	/* height: 100%; */
	/* transform: translate(-50%, -50%); */
	/* -webkit-transform: translate(-50%, -50%); */
	/* -moz-transform: translate(-50%, -50%); */
	/* background-size: 100px auto !important; */
	/* z-index:0; */
/* } */

/* .home #wrapper { */
	/* background-color: inherit !important; */
/* } */


/* 1-FEB-2020-START */
div#PopupSignupForm_0 {
    float: left;
    width: 100%;
}
body .fancybox-container{
	z-index: 100001;
}
body .mc-banner{
	z-index: 100001;
	top: 45%;
} 
body .mc-modal {
    overflow-y: auto;
    max-height: 90%;
    overflow-x: hidden;
	z-index: 99991;
}
.fusion-rollover-content .fusion-rollover-title,
.fusion-rollover-content .fusion-rollover-title a{
	line-height: 24px !important; 
}
.category-design .blog-shortcode-post-title{
	margin-bottom:5px !important;
}
/* 1-FEB-2020-END */


.social-icons {
	list-style: none;
	margin: 0;
	padding: 0;
}
.social-icons li {
	float: left;
	width: auto;
	margin: 0 10px 0 0;
}
.social-icons li a {
	background: #070707;
	color: #fff;
	display: inline-block;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 35px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	font-size: 16px;
}
.social-icons li a:hover {
	background: #070707;
	color: #fff;
}
.social-icons li a:hover {
	background: #4f534d;
}
.fusion-social-links-footer {
	float: left;
	width: auto !important;
	margin: 0 !important;
}
.fusion-social-links-footer .fusion-social-networks {
	margin-top: 0 !important;
}
.fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 0 5px 0px !important;
}
.fusion-copyright-notice {
	float: right;
	width: 100% !important;
}
.fusion-footer-copyright-area > .fusion-row {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.social-heading {
	font-size: 18px !important;
	margin: 0 0 6px;
	line-height: 24px !important;
}
.social-footer {
	float: left;
	width: 100%;
}
.social-footer h4 {
	float: left;
	width: auto;
	font-size: 18px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.social-footer span {
	float: right;
}


@media (max-width:920px)
{
body.side-header.layout-boxed-mode #wrapper {margin-left:auto !important;margin-right:auto !important;}
body {background: #24272d !important;}
.main-flex {left: 0 !important;}
#side-header, .side-header-background-color {background-color:#24272d !important;}
#side-header.fusion-mobile-menu-design-modern {position: absolute !important;height: auto !important;width: 260px !important;padding: 20px 0px !important;margin: 0 !important;
	/* -webkit-transition: background-color 0.25s ease-in-out; */
	/* -moz-transition: background-color 0.25s ease-in-out; */
	/* -ms-transition: background-color 0.25s ease-in-out; */
	/* -o-transition: background-color 0.25s ease-in-out; */
z-index: 9;left: -260px !important;}
#side-header .fusion-main-menu, #side-header .side-header-content-1-2, #side-header .side-header-content-3 {display: block !important;}
#wrapper.slidecustom {transform: translate(260px, 0px);-webkite-transform: translate(260px, 0px);overflow: visible !important;}
.slidecustom #side-header {z-index: 9999;}
#wrapper {width: auto !important;margin: 0 !important;transition: .5s all ease;-webkit-transition: .5s all ease;}
}



@media only screen and (min-width: 1201px) and (max-width: 1350px){
	
.fusion-main-menu > ul > li {
	padding-right: 30px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li {
	padding-right: 32px !important;
}	
}
@media only screen and (min-width: 992px) and (max-width: 1200px)
{
.fusion-logo img {max-height: 40px !important;}
header .fusion-main-menu > ul > li {padding-right: 12px;}
header .fusion-main-menu > ul > li > a {height: 74px;line-height: 74px; }
.contact-form p:first-child {width: 49%;margin: 0 15px 0 0;}
.contact-form p:nth-child(2) {float: right;width: 49%;margin: 0;}
.contact-top-outer {padding-top: 50px !important;}
.fusion-is-sticky .fusion-main-menu > ul > li {padding-right: 10px !important;}

/*blog-media*/
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image {
	width: 85px;
}

.single-post p {
	font-size: 15px;
	line-height: 24px;
}
.single-post h4 {
	font-size: 16px !important;
	line-height: 28px !important;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons a {
	padding: 7px;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 3px;
}
/*blog-media-end*/

.single-post .rps_item {
	width: 120px;
}
.single-post .rps_item a {
	font-size: 13px;
	line-height: 18px;
}

}
@media only screen and (min-width: 921px) and (max-width: 991px) 
{	
.fusion-logo img {width: auto;max-height: 50px !important;}
header .fusion-main-menu > ul > li {padding-right: 15px;}
.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {font-size: 13px;}
header .fusion-main-menu > ul > li > a {height: 74px;line-height: 74px; }	
.fusion-footer-widget-area {padding-top: 20px;padding-bottom: 20px;}	
.fusion-footer-widget-area .fusion-widget-area h3 {font-size: 19px;line-height: 26px;}
.fusion-footer-widget-column {margin-bottom: 28px;}
section#content.single-gallery-content .fusion-builder-row.fusion-row {	padding: 0 0px;}
.fusion-is-sticky .fusion-main-menu > ul > li {padding-right: 14px !important;}
.fusion-header-wrapper .fusion-row {padding-left: 0px !important;padding-right: 0px !important;}
header .fusion-logo img {
	max-height: 36px !important;
}
.fusion-logo a {
	margin: 6px 20px 0 0px !important;
}

.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
	font-size: 13px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
	font-size: 12px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) 
{
/*nav*/
.fusion-mobile-selector span {display: none;}
#mobile-menu-architecture-main-menu {position: absolute;top: 49px;width: 100%;border-top: 1px solid #dadada;}
header .fusion-logo-left .fusion-logo {width: auto;display: inline-block;}
.fusion-logo img {max-height: 50px !important;}
.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {position: relative;float: right;width: 50%;margin-top: 0 !important;}
.fusion-mobile-selector {background-color: transparent;border:none !important;}
.fusion-body .fusion-mobile-nav-holder .fusion-selector-down {border: none;}
header .fusion-selector-down::before {color: #070707;border: 1px solid #ddd;padding: 10px;}
header .fusion-mobile-selector {width: 48px;float: right;}
/*nav-end*/
.home-logo {top: 20px;left: 20px;width: 200px;}
footer {padding:10px 17px !important;}
.contact-form p:first-child {width: 100%;margin: 0 0 0;}
.contact-form p:nth-child(2) {width: 100%;margin: 0;}
.contact-top-outer {padding-top: 30px !important;}
.alignright, .fusion-alignright {float: right !important;margin-left: 0 !important;}
section#content.single-gallery-content .fusion-builder-row.fusion-row {padding: 0 0px !important;}
.fusion-footer-widget-area .fusion-widget-area h3 {font-size: 23px;line-height: 33px;}
section#content.single-gallery-content {padding-bottom: 20px !important;}
body.has-sidebar #content {margin-bottom: 10px !important;}

/*design*/
.genuine-custom-out {padding-bottom: 0 !important;}
/*design-end*/

/*displays*/
.forget-everything-out {padding: 20px 20px 10px !important;}
.forget-everything-out h2 {font-size: 36px !important;line-height: 40px !important;}
/*displays-end*/
.genuine-custom-right {float: left !important;}
.genuine-custom-left {float: right !important;}


/*blog-media*/
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image {
	width: 85px;
}
.page-template-default #main {
	padding-top: 20px;
}
.fusion-blog-shortcode .post {
	margin-bottom: 40px;
}

.single-post p {
	font-size: 15px;
	line-height: 24px;
}
.single-post h4 {
	font-size: 16px !important;
	line-height: 28px !important;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons a {
	padding: 7px;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 3px;
}
.single-post #main {
	padding-top: 20px;
}
body.has-sidebar #content {
	width: calc(100% - 0% - 0px) !important;
}
body.has-sidebar #main .sidebar {
	width: 100% !important;
}

.single-post .container {
	width: 100%;
}
/*blog-media-end*/

.single-post .rps_item {
	width: 140px;
	height: 180px !important;
}
.single-post .rps_item a {
	font-size: 13px;
	line-height: 18px;
}
.single-post .cf5rps_wrapper {
	text-align: center !important;
	display: inline-block;
}
.single-post .rps_wrapper {
	text-align: center;
}

.social-footer {
	text-align: center;
}
.social-footer h4 {
	width: 100%;
	font-size: 18px;
	margin:0;
}
.social-footer span {
	width: 100%;
}
.social-footer .social-icons li {
	float: none;
	display: inline-block;
}

}
@media only screen and (min-width: 640px) and (max-width: 767px) 
{
/*nav*/
.fusion-mobile-selector span {display: none;}
#mobile-menu-architecture-main-menu {position: absolute;top: 49px;width: 100%;border-top: 1px solid #dadada;}
header .fusion-logo-left .fusion-logo {width: auto;display: inline-block;}
.fusion-logo img {max-height: 50px !important;}
.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {position: relative;float: right;width: 50%;margin-top: 0 !important;}
.fusion-mobile-selector {background-color: transparent;border:none !important;}
.fusion-body .fusion-mobile-nav-holder .fusion-selector-down {border: none;}
header .fusion-selector-down::before {color: #070707;border: 1px solid #ddd;padding: 10px;}
header .fusion-mobile-selector {width: 48px;float: right;}
/*nav-end*/
.home-logo {top: 20px;left: 20px;width: 200px;}
footer {padding:10px 17px !important;}
.contact-form p:first-child {width: 100%;margin: 0 0 0;}
.contact-form p:nth-child(2) {width: 100%;margin: 0;}
.contact-top-outer {padding-top: 30px !important;}
.fusion-footer-widget-area .fusion-widget-area h3 {font-size: 18px !important;line-height: 23px !important;}
.alignright, .fusion-alignright {float: left !important;margin-left: 0px !important;}
.fusion-footer .fusion-columns .fusion-column {margin-bottom: 15px !important;}
.fusion-footer-widget-column {margin-bottom: 20px !important;}
#toTop {right: 17px !important;}
section#content.single-gallery-content .fusion-builder-row.fusion-row {padding: 0 0px !important;}
body {font-size: 14px !important;line-height: 25px !important;}
section#content.single-gallery-content {padding-bottom: 10px !important;}
body.has-sidebar #content {margin-bottom: 30px !important;}

/*design*/
.genuine-custom-out {padding: 20px 20px 0 !important;}
.genuine-custom-out .fusion-no-small-visibility {display: block !important;}
/*design-end*/

/*displays*/
.forget-everything-out {padding: 20px 20px 10px !important;}
.forget-everything-out h2 {font-size: 30px !important;line-height: 38px !important;}
/*displays-end*/
.genuine-custom-right {float: left !important;}
.genuine-custom-left {float: right !important;}
.fusion-builder-row.fusion-row {
	float: left;
	width: 100%;
}

/*blog-media*/
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image {
	width: 85px;
	height: auto;
}
.page-template-default #main {
	padding-top: 20px;
}
.fusion-blog-shortcode .post {
	margin-bottom: 40px;
}
.blog-left-outer p {
	font-size: 14px;
	line-height: 25px;
}
.fusion-meta-info .fusion-alignright {
	float: right !important;
}
.fusion-content-widget-area .widget {
	margin-bottom: 30px;
}

.single-post p {
	font-size: 15px;
	line-height: 24px;
}
.single-post h4 {
	font-size: 16px !important;
	line-height: 28px !important;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons a {
	padding: 7px;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 3px;
}
.single-post #main {
	padding-top: 20px;
}
body.has-sidebar #content {
	width: calc(100% - 0% - 0px) !important;
}
body.has-sidebar #main .sidebar {
	width: 100% !important;
}
.single-post .flexslider {
	margin: 0 0 0px;
}
.single-post .container {
	width: 100%;
}
/*blog-media-end*/

.single-post .rps_item {
	width: 110px;
}
.single-post .rps_item a {
	font-size: 13px;
	line-height: 18px;
}
.single-post .cf5rps_wrapper {
	text-align: center !important;
	display: inline-block;
}
.single-post .rps_wrapper {
	text-align: center;
}

.page-template-default .privacy-policy-outer h3 {
	line-height: 26px !important;
	margin-bottom: 10px !important;
	font-size: 20px !important;
}

.archive .container {
	width: 100%;
}


.social-footer {
	text-align: center;
}
.social-footer h4 {
	width: 100%;
	font-size: 18px;
	margin:0;
}
.social-footer span {
	width: 100%;
}


}
@media only screen and (min-width: 480px) and (max-width: 639px) 
{
/*nav*/
.fusion-mobile-selector span {display: none;}
#mobile-menu-architecture-main-menu {position: absolute;top: 49px;width: 100%;border-top: 1px solid #dadada;}
header .fusion-logo-left .fusion-logo {width: auto;display: inline-block;padding-top: 5px;}
.fusion-logo img {max-height: 35px !important;}
.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {position: relative;float: right;width: 50%;margin-top: 0 !important;}
.fusion-mobile-selector {background-color: transparent;border:none !important;}
.fusion-body .fusion-mobile-nav-holder .fusion-selector-down {border: none;}
header .fusion-selector-down::before {color: #070707;border: 1px solid #ddd;padding: 5px 8px;}
header .fusion-mobile-selector {width: 48px;float: right;}
.fusion-selector-down {font-size: 20px;}
.fusion-header {padding: 10px 15px !important;}
/*nav-end*/
.home-logo {top: 20px;left: 20px;width: 200px;}
footer {padding:10px 17px !important;}
.contact-form p:first-child {width: 100%;margin: 0 0 0;}
.contact-form p:nth-child(2) {width: 100%;margin: 0;}
.contact-top-outer {padding-top: 30px !important;}
.background.background-image {background-size: 100% auto;background-position: center top;height: 325px !important;}
.fusion-slider-container {height: 325px !important;}
.fusion-footer-widget-area .fusion-widget-area h3 {font-size: 18px !important;line-height: 23px !important;}
.alignright, .fusion-alignright {float: left !important;margin-left: 0px !important;}
.fusion-footer .fusion-columns .fusion-column {margin-bottom: 15px !important;}
.fusion-footer-widget-column {margin-bottom: 20px !important;}
#toTop {right: 17px !important;}
section#content.single-gallery-content .fusion-builder-row.fusion-row {padding: 0 0px !important;}
body {font-size: 14px !important;line-height: 25px !important;}
section#content.single-gallery-content {padding-bottom: 10px !important;}
body.has-sidebar #content {margin-bottom: 30px !important;}

/*design*/
.genuine-custom-out {padding: 20px 20px 0 !important;}
.genuine-custom-out .fusion-no-small-visibility {display: block !important;}
/*design-end*/
/*displays*/
.forget-everything-out {padding: 20px 20px 10px !important;}
.forget-everything-out h2 {font-size: 25px !important;line-height: 35px !important;}
/*displays-end*/
.genuine-custom-right {float: left !important;}
.genuine-custom-left {float: right !important;}
.fusion-builder-row.fusion-row {
	float: left;
	width: 100%;
}

/*blog-media*/
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image {
	width: 85px;
	height: auto;
}
.page-template-default #main {
	padding-top: 20px;
}
.blog-left-outer p {
	font-size: 14px;
	line-height: 25px;
}
.fusion-meta-info .fusion-alignright {
	float: right !important;
}
.fusion-content-widget-area .widget {
	margin-bottom: 30px;
}
.fusion-date-and-formats {
	margin-right: 15px;
	width: 70px;
}
.fusion-blog-shortcode .post {
	margin-bottom: 40px !important;
}
#categories-2 {
	margin-bottom: 0;
}

.single-post p {
	font-size: 13px;
	line-height: 24px;
	margin: 0 0 10px !important;
}
.single-post h4 {
	font-size: 15px !important;
	line-height: 24px !important;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons a {
	padding: 7px;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 3px;
}
.single-post #main {
	padding-top: 20px;
}
body.has-sidebar #content {
	width: calc(100% - 0% - 0px) !important;
}
body.has-sidebar #main .sidebar {
	width: 100% !important;
}
.single-post .flexslider {
	margin: 0 0 0px;
}
.single .fusion-sharing-box {
	margin-top: 40px;
	text-align: center;
}
.fusion-social-networks.boxed-icons {
	display: inline-block !important;
	width: auto !important;
}
.single-post .container {
	width: 100%;
}
/*blog-media-end*/

.single-post .rps_item {
	width: 120px;
	height: 170px !important;
}
.single-post .rps_item a {
	font-size: 13px;
	line-height: 18px;
}
.single-post .cf5rps_wrapper {
	text-align: center !important;
	display: inline-block;
}
.single-post .rps_wrapper {
	text-align: center;
	overflow: hidden;
	width: 400px;
	padding: 0 0 !important;
	display: inline-block;
}
.single-post a.rps_prev, .single-post a.rps_next {
	display: none !important;
}
.single-post .cf5_rps {
	text-align: center;
}
.single-post #content .rps_sldrtitle {
	text-align: left;
}

.page-template-default .privacy-policy-outer h3 {
	line-height: 26px !important;
	margin-bottom: 10px !important;
	font-size: 20px !important;
}
.archive .container {
	width: 100%;
}

.fusion-copyright-notice {
	width: 100% !important;
}
.fusion-social-links-footer {
	width: 100% !important;
}

.social-footer {
	text-align: center;
}
.social-footer h4 {
	width: 100%;
	font-size: 18px;
}
.social-footer span {
	width: 100%;
}


}
@media only screen and (max-width: 479px) 
{
/*nav*/
.fusion-mobile-selector span {display: none;}
#mobile-menu-architecture-main-menu {position: absolute;top: 49px;width: 100%;border-top: 1px solid #dadada;}
header .fusion-logo-left .fusion-logo {width: auto;display: inline-block;padding-top: 5px !important;}
.fusion-logo img {max-height: 30px !important;}
.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {position: absolute;float: right;width: 60%;margin-top: 0 !important;top: 10px;right: 10px;}
.fusion-mobile-selector {background-color: transparent;border:none !important;}
.fusion-body .fusion-mobile-nav-holder .fusion-selector-down {border: none;}
header .fusion-selector-down::before {color: #070707;border: 1px solid #ddd;padding: 5px 8px;}
header .fusion-mobile-selector {width: 48px;float: right;background: transparent;}
.fusion-selector-down {font-size: 20px;}
.fusion-header {padding: 10px 15px !important;}
/*nav-end*/
.home-logo {top: 0;left: 0;width: 100%;position: relative;background: #000;}
footer {padding:10px 17px !important;}
.contact-form p:first-child {width: 100%;margin: 0 0 0;}
.contact-form p:nth-child(2) {width: 100%;margin: 0;}
.contact-top-outer {padding-top: 30px !important;padding-left: 10px !important;padding-right: 10px !important;}
.contact-from {padding-left: 10px !important;padding-right: 10px !important;}
.background.background-image {background-size: 100% auto;background-position: center top;height: 216px !important;}
.fusion-slider-container {height: 216px !important;}
.fusion-footer-widget-area .fusion-widget-area h3 {font-size: 18px;line-height: 23px;}
.alignright, .fusion-alignright {float: left !important;margin-left: 0px !important;}
.fusion-footer .fusion-columns .fusion-column {margin-bottom: 15px;}
.fusion-footer-widget-column {margin-bottom: 20px !important;}
#toTop {right: 17px !important;}
section#content.single-gallery-content .fusion-builder-row.fusion-row {padding: 0 0px !important;}
body {font-size: 14px !important;line-height: 25px !important;}
section#content.single-gallery-content {padding-bottom: 20px;}
section#content.single-gallery-content {padding-bottom: 20px !important;}
.single-gallery .navigation a {padding: 0 15px;font-size: 12px;}
.fusion-body .fusion-mobile-nav-holder .fusion-selector-down {height: 35px !important;line-height: 35px !important;}
.single-gallery .navigation .next a::after {line-height: 14px;}
.single-gallery .navigation .prv a::after {line-height: 14px;}

/*design*/
.genuine-custom-out {padding: 20px 20px 0 !important;}
.genuine-custom-out .fusion-no-small-visibility {display: block !important;}
/*design-end*/
/*displays*/
.forget-everything-out {padding: 20px 20px 10px !important;}
.forget-everything-out h2 {font-size: 20px !important;line-height: 28px !important;}
/*displays-end*/
.post-content h3 {font-size: 20px !important;}
.fusion-body .fusion-page-title-bar {	display: none;}
.genuine-custom-right {float: left !important;}
.genuine-custom-left {float: right !important;}
.fusion-builder-row.fusion-row {
	float: left;
	width: 100%;
}

.home-logo a {
	width: 200px;
	display: block;
	padding: 15px 7px;
}

/*blog-page-media*/

body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .image {
	width: 60px;
	height: auto;
}
.page-template-default #main {
	padding-top: 20px;
}
.blog-left-outer p {
	font-size: 13px;
	line-height: 20px;
}
.fusion-meta-info .fusion-alignright {
	float: right !important;
}
.fusion-content-widget-area .widget {
	margin-bottom: 30px;
}
.fusion-date-and-formats {
	margin-right: 15px !important;
	width: 60px !important;
}
.fusion-blog-shortcode .post {
	margin-bottom: 40px !important;
}
.fusion-date-and-formats .fusion-date {
	line-height: 23px;
	font-size: 23px;
}
.blog-shortcode-post-title.entry-title {
	font-size: 19px !important;
	line-height: 24px !important;
}

.fusion-alignright .fusion-read-more {
	font-size: 16px;
	padding: 8px 20px;
	line-height: 20px;
}
body #wrapper .fusion-tabs-widget .tab-holder .tabs li a {
	font-size: 22px;
	padding: 10px 10px 0;
}
body .fusion-content-widget-area .fusion-tabs-widget .tab-holder .tab_content .news-list li {
	padding: 10px 10px;
}
body .fusion-widget-area h4, body .fusion-widget-area.sidebar .widget h4 {
	font-size: 22px !important;
}
body .fusion-content-widget-area #categories-2.widget_categories li {
	font-size: 16px;
	padding: 10px 15px;
}
#categories-2 {
	margin-bottom: 0;
}
#reviews #comments > h2, .fusion-accordian .panel-title, .fusion-carousel-title, .fusion-flip-boxes .fusion-flip-box .flip-box-heading-back, .fusion-modal h4, .fusion-person .person-author-wrapper .person-name, .fusion-person .person-author-wrapper .person-title, .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-tabs-widget .fusion-tabs-nav ul li a, .fusion-widget-area h4, .person-author-wrapper, .popover .popover-title, .post-content h4 {
	font-size: 16px;
}

.single-post p {
	font-size: 13px;
	line-height: 24px;
	margin: 0 0 10px !important;
}
.single-post h4 {
	font-size: 15px !important;
	line-height: 24px !important;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons a {
	padding: 7px !important;
}
.fusion-sharing-box .fusion-social-networks.boxed-icons .fusion-social-network-icon {
	margin: 3px;
}
.single-post #main {
	padding-top: 20px;
}
body.has-sidebar #content {
	width: calc(100% - 0% - 0px) !important;
}
body.has-sidebar #main .sidebar {
	width: 100% !important;
}
.single-post .flexslider {
	margin: 0 0 0px;
}
.single .fusion-sharing-box {
	margin-top: 40px;
	text-align: center;
}
.fusion-social-networks.boxed-icons {
	display: inline-block !important;
	width: auto !important;
}
.single-post #main {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.single-post .container {
	width: 100%;
}
body .fusion-tabs-widget .tab-holder .news-list li .post-holder a {
	font-size: 14px;
	line-height: 23px;
}

/*blog-page-media-end*/



.single-post .rps_item {
	width: 230px;
	height: 210px !important;
}
.single-post .rps_item a {
	font-size: 13px;
	line-height: 18px;
}
.single-post .cf5rps_wrapper {
	text-align: center !important;
	display: inline-block;
}
.single-post .rps_wrapper {
	text-align: center;
	overflow: hidden;
	width: 230px;
	padding: 0 0 !important;
	display: inline-block;
}
.single-post a.rps_prev, .single-post a.rps_next {
	display: none !important;
}
.single-post .cf5_rps {
	text-align: center;
}
.single-post #content .rps_sldrtitle {
	text-align: left;
}

.page-template-default .privacy-policy-outer h3 {
	line-height: 26px !important;
	margin-bottom: 10px !important;
	font-size: 20px !important;
}

.page-template-default ul {
	padding: 0;
	margin: 0;
}
.archive .container {
	width: 100%;
}
.category .fusion-rollover-content {
	width: 100%;
}
.category .fusion-rollover-title a {
	line-height: 20px !important;
}
.category .fusion-rollover-title {
	font-size: 14px !important;
	line-height: 18px !important;
}

.awards-outer ul{
	margin-bottom:25px;
}

.fusion-copyright-notice {
	width: 100% !important;
}
.fusion-social-links-footer {
	width: 100% !important;
}

.social-footer {
	text-align: center;
}
.social-footer h4 {
	width: 100%;
	font-size: 16px;
	margin:0;
}
.social-footer span {
	width: 100%;
}


}